<STYLE TYPE="text/css">

/* For General Story Page Formatting */

BODY	{background-color: #FFFFFF;}
BODY.default {background-color: #FFFFFF;
          font-size: 8.5pt;
          font-family: Verdana, Arial, Helvetica, sans-serif;
          text-align: justify;
          margin-top : 15px;
          margin-bottom : 50px;
          margin-left : 35px;
          margin-right : 35px;
          color: #000000; 
          scrollbar-face-color : #848095; scrollbar-shadow-color : #56516E; scrollbar-highlight-color : #56516E; scrollbar-3dlight-color : #56516E; scrollbar-darkshadow-color : #56516E; scrollbar-track-color : #FFFFFF; scrollbar-arrow-color : white;}
img	{border: none;}
.title { font-family: Verdana, Arial;
         font-size: 10pt;
         color: #000000; 
         font-weight: bold;
         text-align: center; }
.part { font-family: Arial;
         font-size: 10pt;
         text-align: center; }

/* Links Formatting */

a:link    { cursor : crosshair; color : #56516E; text-decoration : none; }
a:visited { cursor : crosshair; color : #848095; text-decoration : none; }
a:hover   { cursor : crosshair; color : #854345; text-decoration : none; }
a:active  { cursor : crosshair; color : #CBAA45; text-decoration : none; }
</STYLE>